<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="0cb1a99d227e0bc44acc99a99ff24a6d">
  <dict>
    <!--2023-02-11 10:09:24.000-->
    <bool key="carrier_default_volte_switch_on_bool">true</bool>
    <!--2023-02-11 10:09:24.000-->
    <string key="carrier_volte_hd_icon_flag">01010101</string>
    <!--2023-02-11 10:09:24.000-->
    <bool key="carrier_volte_show_switch_bool">false</bool>
    <!--2023-02-11 10:09:24.000-->
    <int key="maxMessageSize">1048576</int>
    <!--2023-02-11 10:09:24.000-->
    <int key="smsToMmsTextThreshold">1</int>
    <!--2023-02-11 10:09:24.000-->
    <bool key="volte_lowbattery_endcall">true</bool>
  </dict>
</config>
